/* Copyright (C) YOOtheme GmbH, http://www.gnu.org/licenses/gpl.html GNU/GPL */

(function($){

	// Special for 100% height
	$(document).ready(function() {
           $("#jp-left").height($(document).height());
           //$("#jp-right").height($(document).height());
     });
	// End Special for 100% height

	$(document).ready(function() {

		var config = $('body').data('config') || {};

		$(window).bind('scroll', function(){
		if ($(this).scrollTop() > 100) { $('.bcktoTop').fadeIn(); } else { $('.bcktoTop').fadeOut(); }
		}); 
		
		// Smoothscroller
		$('a[href="#page"]').smoothScroller({ duration: 500 });
		$('a[href="#test"]').smoothScroller({ duration: 500 });

	});


})(jQuery);